Subject: RE: meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 9 Aug 2001 06:22:04 -0700 (PDT)

Shawn,

Let's do lunch. It's long overdue. we have been planning it for a long time.

Vince

 -----Original Message-----
From: 	Cumberland, Shawn  
Sent:	Thursday, August 09, 2001 1:29 AM
To:	Kaminski, Vince J
Subject:	meeting

Vince:

I'd love to get together again soon.

Dan Reck and I were discussing various markets, and he suggested that I contact you about a question that I raised.

I was trying to find out what share of the eventual total cost of the net/net endusers' market of any liquid commodity should optimally be represented by the various intermediaries (risk management providers; repackagers; consolidators; knowledge based intermediaries/service providers; otherwise).

If I can invite you to lunch, that's great.  Otherwise, if you can spare 15 minutes, I greatly appreciate it.

Thanks

Shawn